nagiosql: extra-license-file usr/share/nagiosql/htdocs/functions/tinyMCE/jscripts/tiny_mce/license.txt
nagiosql: embedded-javascript-library usr/share/nagiosql/htdocs/functions/tinyMCE/jscripts/tiny_mce/tiny_mce.js
nagiosql: embedded-javascript-library usr/share/nagiosql/htdocs/functions/tinyMCE/jscripts/tiny_mce/tiny_mce_popup.js
nagiosql: embedded-javascript-library usr/share/nagiosql/htdocs/functions/yui/build/yahoo-dom-event/yahoo-dom-event.js
nagiosql: embedded-javascript-library usr/share/nagiosql/htdocs/install/js/prototype.js
